.call-to-action h3 {
	font-size: 19px !important;
    font-weight: bold !important;
    letter-spacing: 1px !important;
    margin-bottom: 16px !important;
    margin-top: 7px !important;
    color: #6D3873 !important;
    text-align: left !important;
}

.call-to-action .figure {
	margin-bottom: 15px;
}

.call-to-action .desc {
	font-size: 15px !important;
}